
/* common */
header#header {
    /* background-color: white; */
    background-color: #4ABDAC;
    background-image: none;
}

.body {
    font-family: "PT Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body, table {
    font-family: "PT Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div#block-languageswitchercontent-2 div.content ul.links {
    list-style: none;
    list-style-type: none;
    display: flex;
}

div#block-languageswitchercontent-2 div.content ul.links li {
    padding-right: 10px;
}

div#block-languageswitchercontent-2 div.content ul.links li+li::before {
    content: " | ";
}

#sidebar-second {
    width: 360px;
    margin-left: -360px; /* LTR */
}

.field--type-entity-reference .field__label {
    font-size: 1em;
    font-weight: bold;
}

.field--type-entity-reference {
    margin: 0em;
}

/* front page border */
div.block-views-blocklist-of-testimonies-block-1,
div.view-contact-us-block,
div.view-prayer-points-block {
    border-style: groove;
    padding: 10px;
    margin: 5px;
}

div.view-list-of-magazines {
    margin: 10px;
}

@media all and (min-width: 1024px) {
  .layout-container {
    max-width: 1440px;
  }
}

@media all and (min-width: 1440px) {
  .layout-container {
    max-width: 1800px;
  }
}
